Bug 71159 - Can't specify multiple IPs in masters list
Can't specify multiple IPs in masters list
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-bind (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-09 09:42 EDT by Jay Turner
Modified: 2015-01-07 18:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 15:41:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-09 09:42:04 EDT
Description of Problem:
With redhat-config-bind-1.7.1-12, when configuring a slave zone, there's no way
(that I can find) to specify more than one IP in the masters list.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Daniel Walsh 2002-10-02 14:12:17 EDT
Fixed in redhat-config-bind-1.9.0-1

Should be in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.